.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.495720px;}
.lse{letter-spacing:-0.342720px;}
.lsd{letter-spacing:-0.007344px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.012240px;}
.ls5{letter-spacing:0.094860px;}
.ls2{letter-spacing:0.334550px;}
.lsa{letter-spacing:0.547036px;}
.ls3{letter-spacing:0.660960px;}
.lsb{letter-spacing:0.687888px;}
.ls8{letter-spacing:0.765551px;}
.lsc{letter-spacing:0.779596px;}
.ls9{letter-spacing:0.821732px;}
.ls6{letter-spacing:1.003680px;}
.ls1{letter-spacing:1.370880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.849892px;}
.ws5{word-spacing:-1.807756px;}
.ws4{word-spacing:-1.716048px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.235620px;}
.ws2{word-spacing:3.306269px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y10{bottom:7.170000px;}
.yd{bottom:9.560000px;}
.ye{bottom:33.460000px;}
.y4{bottom:56.165000px;}
.y5{bottom:80.065000px;}
.y2{bottom:90.820000px;}
.yb{bottom:103.965000px;}
.ya{bottom:121.890000px;}
.y9{bottom:218.685000px;}
.y0{bottom:609.215686px;}
.yc{bottom:612.191473px;}
.yf{bottom:661.186473px;}
.y8{bottom:760.371473px;}
.y11{bottom:996.614379px;}
.y3{bottom:1025.661473px;}
.y6{bottom:1056.731473px;}
.y12{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.he{height:22.705000px;}
.hc{height:32.077980px;}
.ha{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.hb{height:69.310000px;}
.h4{height:97.990000px;}
.h2{height:108.745000px;}
.h9{height:136.230000px;}
.h8{height:236.610000px;}
.hd{height:240.562092px;}
.h1{height:627.960784px;}
.h0{height:1237.176471px;}
.w4{width:315.480000px;}
.w3{width:442.150000px;}
.w5{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xb{left:11.950000px;}
.x12{left:26.290000px;}
.x13{left:32.265000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.xc{left:101.575000px;}
.x4{left:118.305000px;}
.x5{left:124.280000px;}
.x6{left:166.105000px;}
.xd{left:186.420000px;}
.xe{left:190.005000px;}
.xf{left:194.785000px;}
.x10{left:198.370000px;}
.x9{left:400.325000px;}
.xa{left:546.115000px;}
.x11{left:682.345000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.423125pt;}
.lse{letter-spacing:-0.292531pt;}
.lsd{letter-spacing:-0.006269pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.010448pt;}
.ls5{letter-spacing:0.080968pt;}
.ls2{letter-spacing:0.285557pt;}
.lsa{letter-spacing:0.466926pt;}
.ls3{letter-spacing:0.564167pt;}
.lsb{letter-spacing:0.587151pt;}
.ls8{letter-spacing:0.653441pt;}
.lsc{letter-spacing:0.665429pt;}
.ls9{letter-spacing:0.701395pt;}
.ls6{letter-spacing:0.856698pt;}
.ls1{letter-spacing:1.170124pt;}
.ws3{word-spacing:-1.578988pt;}
.ws5{word-spacing:-1.543022pt;}
.ws4{word-spacing:-1.464744pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.201115pt;}
.ws2{word-spacing:2.822087pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y10{bottom:6.120000pt;}
.yd{bottom:8.160000pt;}
.ye{bottom:28.560000pt;}
.y4{bottom:47.940000pt;}
.y5{bottom:68.340000pt;}
.y2{bottom:77.520000pt;}
.yb{bottom:88.740000pt;}
.ya{bottom:104.040000pt;}
.y9{bottom:186.660000pt;}
.y0{bottom:520.000000pt;}
.yc{bottom:522.540002pt;}
.yf{bottom:564.360002pt;}
.y8{bottom:649.020002pt;}
.y11{bottom:850.666667pt;}
.y3{bottom:875.460002pt;}
.y6{bottom:901.980002pt;}
.y12{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.he{height:19.380000pt;}
.hc{height:27.380368pt;}
.ha{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.hb{height:59.160000pt;}
.h4{height:83.640000pt;}
.h2{height:92.820000pt;}
.h9{height:116.280000pt;}
.h8{height:201.960000pt;}
.hd{height:205.333333pt;}
.h1{height:536.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:269.280000pt;}
.w3{width:377.400000pt;}
.w5{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xb{left:10.200000pt;}
.x12{left:22.440000pt;}
.x13{left:27.540000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.xc{left:86.700000pt;}
.x4{left:100.980000pt;}
.x5{left:106.080000pt;}
.x6{left:141.780000pt;}
.xd{left:159.120000pt;}
.xe{left:162.180000pt;}
.xf{left:166.260000pt;}
.x10{left:169.320000pt;}
.x9{left:341.700000pt;}
.xa{left:466.140000pt;}
.x11{left:582.420000pt;}
.x2{left:809.880000pt;}
}
